/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.slider_container {
	margin-bottom: 15px;
}
.title_main_section.category-name{
	text-align: left;
}
.title_main_section.category-name span {
	padding-left: 0;
}
.cat_desc .rte {
	display: none;
	margin-bottom: 15px;
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */

#subcategories p.subcategory-heading {
		color: #333333;
		margin: 0 0 30px 0;
		text-transform: uppercase;
		font-size: 20px;
}
#subcategories ul {
	font-size: 0;
	display: table;
	width: 100%;
}

.subcategory-image a {
	display: block;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	-webkit-transition:border-color .5s ease;
	-moz-transition:border-color .5s ease;
	-o-transition:border-color .5s ease;
	transition:border-color .5s ease;
}

#subcategories ul li .subcategory-image a img {
	max-width: 100%;
	display: inline-block;
	vertical-align: top; 
}
#subcategories ul li .subcategory-name:hover {
	color: #515151; 
}
#subcategories ul li .cat_desc {
	display: none; 
}
@media (max-width:991px){
	#subcategories ul li{
	width: 25%;
}
}
@media (max-width:767px){
	#subcategories ul li .subcategory-name{
		font-size: 14px;
	}
}
@media (max-width:550px){
	#subcategories ul li{
		width: 50%;
	}
	#subcategories ul li .subcategory-name{
		font-size: 12px;
	}
}